{
    "success": "true",
    "data": {
        "dailyTask": [{
            "taskid": "1",
            "taskname": "堂食消费1次（每日限领1次）",
            "status": "false",
            "taskurl": "http: //www.baidu.com",
            "credits": 120
        }, {
            "taskid": "2",
            "taskname": "捞币兑换1次",
            "status": "success",
            "taskurl": "http: //www.baidu.com",
            "credits": 150
        }],
        "newUserTask": [{
            "taskid": "2",
            "taskname": "阅读增加抽奖机会",
            "status": "false",
            "taskurl": "http://www.baidu.com",
            "credits": 15
        }]
    }
}